
Application: gvSIG desktop - gvSIG add-on requests #2462
Adding WFS plugin package (2.0.2-2083)
03/27/2014 04:02 PM - Joaquín  del Cerro Murciano

Status: Closed Start date: 03/27/2014
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.1.0-2222-testing Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

https://devel.gvsig.org/download/projects/gvsig-wfs/pool/org.gvsig.wfs.app.mainplugin/gvSIG-desktop-2.1.0-org.gvsig.wfs.app.mainpl
gin-2.0.2-2083-testing-all-all-j1_5.gvspki

History
#1 - 03/27/2014 11:25 PM - Joaquín  del Cerro Murciano
- Description updated
- Status changed from New to Fixed

#2 - 03/28/2014 12:06 PM - Álvaro Anguix
- Status changed from Fixed to Closed

05/17/2024 1/1

https://devel.gvsig.org/download/projects/gvsig-wfs/pool/org.gvsig.wfs.app.mainplugin/gvSIG-desktop-2.1.0-org.gvsig.wfs.app.mainplugin-2.0.2-2083-testing-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/gvsig-wfs/pool/org.gvsig.wfs.app.mainplugin/gvSIG-desktop-2.1.0-org.gvsig.wfs.app.mainplugin-2.0.2-2083-testing-all-all-j1_5.gvspki

